#ifndef mystdlib_h__
#define mystdlib_h__

#include "stdint.h"
#include "stdlib.h"

		 
void mem_init(void);

int mem_perused(void);

void tempptr_init(void);

void *tmalloc(size_t size);

void *tappend(void *p,void *del);









#endif

